@charset "UTF-8";
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/
/* JOUBERT : Site web 2020 - MàJ */
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/*################################*/
/* CSS : GAMME - PHONE */
/*################################*/


/****************************/
/* GAMME : ENTRÉE */
/****************************/

/* Entrée (global) */
/*---------------------*/

#pdtsByType {
	margin-top: 30px;
}

/* Entrée : Menu type de recherche */
/*---------------------*/

#rub-gam .searchTypeMenu {
	display: block;
	border: none;
	margin-bottom: 20px;
}
#rub-gam.srub-byType .searchTypeMenu {
	margin-bottom: 0;
}
#rub-gam .searchTypeMenu li {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	border-right: none;
}
#rub-gam .searchTypeMenu li a, 
#rub-gam .searchTypeMenu li.current a {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 20px;
}
#rub-gam .searchTypeMenu li a span {
	font-size: 17px;
}

/* Entrée par gamme : recherche */
/*---------------------*/

#rub-gam.srub-byGam .mainIntro .col1 {
	float: left;
	width: auto;
	margin: 0 10px 10px 0;
}
#rub-gam.srub-byGam .mainIntro .col2 {
	clear: none;
}
#rub-gam.srub-byGam .mainIntro .col1 img {
	width: auto;
	height: 100px;
	margin-right: 10px;
}
#pdtsByGam header {
	margin-top: 10px;
}
#pdtsByGam header .inner {
	padding: 115px 0 30px 0;
	background-position: center 15px;
	text-align: center;
}
#pdtsByGam header h3 {
	margin-bottom: .15em;
	font-size: 22px;
}
#pdtsByGam header a.btLinkBig {
	position: static;
}
#pdtsByGam header:hover .btLinkBig {
	transform: none;
}
#pdtsByGam .gam1 header .inner, 
#pdtsByGam .gam2 header .inner, 
#pdtsByGam .gam3 header .inner, 
#pdtsByGam .gam4 header .inner, 
#pdtsByGam .gam5 header .inner, 
#pdtsByGam .gam6 header .inner {
	background-size: 120px auto;
}

/* Entrée par gamme : résultat */
/*---------------------*/

#pdtsByGam .pdtsGam {
	padding: 25px 0 30px 0;
	text-align: center;
}
.mod-pdt {
	display: inline-block;
	width: 210px; 
	text-align: center;
	vertical-align: top;
}
.mod-pdt a:hover img {
	transform: none;
}

/* Entrée par type de CP */
/*---------------------*/

#pdtsByType .cpTypes {
	padding-top: 20px;
}
#pdtsByType .cpTypesDetails .localMenu3 li:not(:last-child) {
	width: 100%;
}


/****************************/
/* GAMME : PRODUIT */
/****************************/

/* Produit (global) */
/*---------------------*/

.srub-pdt #mainContent h1 {
	text-align: center;
}

/* Produit : Main content header */
/*---------------------*/

.srub-pdt a.backToMain span {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	margin: 10px 0 5px 0;
	padding: 0;
	border: none;
}
.srub-pdt #mainContent h2 {
	font-size: 22px;
	line-height: 1.2em;
}

/* Produit : Main */
/*---------------------*/

.srub-pdt .pdtMain .col1 .mfp-image {
	text-align: center;
	display: block;
}
.srub-pdt .pdtMain.grid-2col-55-42 .col1 {
	margin-top: 0;
	margin-bottom: 10px;
}
.srub-pdt .pdtMain.grid-2col-55-42 .col2 {
	margin-top: 20px;
}
.srub-pdt img.packshot {
	width: 100%; 
	max-width: 523px;
	margin-left: 0;
	margin-bottom: 10px;
}
.srub-pdt img.packshot:hover {
	transform: none;
}
.srub-pdt .logosCertif {
	text-align: center;
}
.srub-pdt .logosCertif a img {
	margin-right: 5px;
	margin-bottom: 10px;
}
.srub-pdt .logoGam {
	margin-bottom: 20px;
	background-position: top center;
}

/* Produit : Complémentaires */
/*---------------------*/

/* Responsive */

@media only screen and (max-width: 678px) {
	.srub-pdt .pdtComplement .mod-pdt:not(:last-child), 
	.srub-pdt .pdtComplement .mod-pdt {
		width: 100%;
		margin: 0 auto 20px auto; 
	}
	.srub-pdt .pdtComplement .mod-pdt {
		justify-content: center;
	}
	.srub-pdt #mainContent .utilisations h2,
	.srub-pdt #mainContent .pdtComplement h2 {
		font-size: 22px; 
	}
}

/* Produit : Lightbox */
/*---------------------*/

.srub-pdt .mfp-title {
	font-size: 22px; 
}